LinuxQuestions.org
Download your favorite Linux distribution at LQ ISO.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Distributions > Suse/Novell
User Name
Password
Suse/Novell This Forum is for the discussion of Suse Linux.

Notices

Reply
 
Search this Thread
Old 05-16-2006, 08:10 PM   #1
DoctorWynn
Member
 
Registered: Nov 2005
Distribution: OpenSuSe 10.1
Posts: 63

Rep: Reputation: 15
10.1 update fails everytime "no access"


I just installed the 10.1 release, added packman and guru repositories in the updater. It comes up saying updates available, so I select to install them. Near the end, it gives me this error message and will not continue,

Transaction failed: Package transaction failed: You do not have the required access level (superuser) for this method.


Now, I'm doing the exact same thing on this machine with the updates as I did with my laptop, and the laptop installs the updates no problems. What is up with this??
 
Old 05-16-2006, 08:26 PM   #2
fragos
Senior Member
 
Registered: May 2004
Location: Fresno CA USA
Distribution: Ubuntu 10.10
Posts: 1,466

Rep: Reputation: 51
I saw the same thing when I tried 10.1 RC3 when using Yast to install additional package. The zen installer did however seem to work. I've had no problems with 10.1 GM in this regard. In this case I've used both Yast and Zen for additional RPMs and one cycle of update. I've added packman as an install source and successfully installed from a local packman mirror.
 
Old 10-09-2006, 10:08 AM   #3
phunkmaster
LQ Newbie
 
Registered: Oct 2006
Posts: 1

Rep: Reputation: 0
I am trying to update my computer and I am getting the same error but due to the fact that I am really new a linux I can't figure a workaround for the auto updater in 10.1

I think I found the anser in http://www.linuxquestions.org/questi...d.php?t=486763 thanks anyway

Last edited by phunkmaster; 10-09-2006 at 10:30 AM.
 
Old 10-09-2006, 02:59 PM   #4
fragos
Senior Member
 
Registered: May 2004
Location: Fresno CA USA
Distribution: Ubuntu 10.10
Posts: 1,466

Rep: Reputation: 51
phunkmaster -- Shortly after this post the updater borked my system so bad that it had to be rebuilt. At that point I'd had enough and installed Ubuntu. I haven't been disappointed. Ubuntu did have a glitch updating but unlike SuSE they quickly admitted responsibility and fixed the problem. What a difference. If you follow my path, I recommend you install the 32 bit version even if you have a 64 bit machine.
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off


Similar Threads
Thread Thread Starter Forum Replies Last Post
YOU update fails after "prelinking" ghight Suse/Novell 0 12-16-2005 10:34 AM
FC4: "yum update libcddb" fails -- missing dependancy problem: MattCrypto Fedora 2 07-28-2005 06:47 PM
Named slave update fails: "Server is not an authority for the domain" usernamenumber Linux - Networking 0 09-29-2004 10:42 PM
When "make install clean" ports fails everytime! Devboy *BSD 9 08-11-2004 07:46 PM
"X-MS" cant open because "x-Multimedia System" cant access files at "smb&qu ponchy5 Linux - Networking 0 03-29-2004 11:18 PM


All times are GMT -5. The time now is 05:58 AM.

Main Menu
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
identi.ca: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration